Project

Reverse Dependencies for elasticsearch-api

The projects listed here declare elasticsearch-api as a runtime or development dependency

0.0
No release in over 3 years
Deprecated: Use the https://rubygems.org/gems/elasticsearch-xpack Rubygem
2017
2018
2019
2020
2021
2022
0.0
Repository is gone
No release in over 3 years
Command Line tool for interacting with Elasticsearch. Still in Development, expect bugs and fast releases until 1.0.0.
2017
2018
2019
2020
2021
2022